@media (max-width:900px){
  .ek6lsrm1j0iwc .ar5fk4mjs5rfv7{align-items:flex-start;flex-direction:column;padding:14px 0}
  .z79sdz11nc2o8{justify-content:flex-start}
  .k76kzgd6,.whzgw3esy,.xtbn41tsedr4h,.gylygzm,.c0iapub{grid-template-columns:1fr!important}
  .zqs18m589mbwws{display:block!important;transform:none!important}
  .l4w8iba154lfs .xtbn41tsedr4h{grid-template-columns:1fr}
  .aiez006os2qe9 h2{font-size:34px}
}
@media (max-width:560px){
  .ar5fk4mjs5rfv7{width:min(100% - 24px,1180px)}
  .k76kzgd6{padding:18px}
  .itd823xb{padding:6px 7px;font-size:13px}
  .o9xs233urk7d,.zqs18m589mbwws,.sh4bot9ebwyll1y,.wfs3uhnh7sk2,.w3ew5xwtutg,.rsrc0nd{padding:16px}
}
